<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="45dp"
    android:background="@color/white"
    android:gravity="center"
    android:orientation="horizontal">

    <TextView
        android:id="@+id/noticeTime"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_weight="1"
        android:gravity="center"
        android:textSize="10sp"
        android:textColor="@color/black" />

    <TextView
        android:id="@+id/noticeType"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_weight="1"
        android:gravity="center"
        android:textSize="10sp"
        android:textColor="@color/black" />

    <TextView
        android:id="@+id/warningLevel"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_weight="1"
        android:gravity="center"
        android:textSize="10sp"
        android:textColor="@color/black" />

    <TextView
        android:id="@+id/noticePreson"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_weight="1"
        android:gravity="center"
        android:textSize="10sp"
        android:textColor="@color/black" />
</LinearLayout>